### Name: geneImager
### Title: geneImager
### Aliases: geneImager
### Keywords: methods

### ** Examples

library(hgu95av2)

probes    <- ls(hgu95av2GENENAME)[1:30]
symbols   <- unlist(mget(probes,hgu95av2SYMBOL))

probeAnnot <- symbols
names(probeAnnot) <- probes

expr.data <- cbind(matrix(rnorm(450,3),30,15),matrix(rnorm(450,0),30,15))
expr.data[,1:30] <- expr.data[,sample(1:30)]

geneImager(expr.data, annotProbes=probeAnnot, scale=TRUE, cluster="samples",
           dendro="samples", file="outfile.png")

# using geneImager together with geneLister
imageMap  <- geneImager(expr.data,annotProbes=probeAnnot,scale=TRUE,cluster="samples",dendro="samples",file="example.png")

htmlTable <- geneLister(probes,chip="hgu95av2",annotGO=FALSE)

write(c(imageMap,htmlTable),file="example.html")
## Don't show: 
system("rm outfile.png example.png example.html")
## End Don't show



